Subject: IAB liaison to ICANN Root Server System Advisory Council (RSSAC)

From: IAB Chair <[email-masked]>
Date: Wed, 11 Feb 2015 20:59:48 -0500

Historically, the Internet Architecture Board (IAB) has provided a
liaison to the Root Server System Advisory Council (RSSAC). With the
recent reestablishment of the RSSAC, this statement confirms this
on-going liaison.

This liaison is nominated by IAB using its own procedures, as
described in RFC2850. The IAB-appointed liaison sits on the RSSAC
committee as a non-voting member and follows RSSAC procedures. The
liaison acts a conduit between the two organisations on matters that
need to be coordinated or communicated between the two organisations.

Russ Housley
Chair of Internet Architecture Board (IAB)

Lars-Johan Liman
Co-chair of Root Server System Advisory Council (RSSAC)

Tripti Sinha
Co-chair of Root Server System Advisory Council (RSSAC)